
@misc{constant_prior_2022,
	type = {preprint},
	title = {Prior information differentially affects discrimination decisions and subjective confidence reports},
	url = {http://biorxiv.org/lookup/doi/10.1101/2022.10.26.513829},
	abstract = {According to Bayesian models, both decisions and confidence are based on the same precision-weighted integration of prior expectations (“priors”) and incoming information (“likelihoods”). This assumes that priors are integrated optimally and equally in decisions and confidence, which has not been tested. In two experiments, we quantitatively assessed how priors inform both decisions and confidence. With a gamified dual-decision task we controlled the strength of priors and likelihoods to create pairs of conditions that were matched in posterior information, but differed on whether the prior or likelihood was more informative. We found that priors were underweighted in discrimination decisions, but used to a greater extent in confidence about those decisions, and this was not due to differences in processing time. With a Bayesian model we quantified the weighting parameters for the prior at both levels, and confirmed that priors are more optimally used in explicit confidence, even when underused in decisions.},
	language = {en},
	urldate = {2022-11-01},
	institution = {Neuroscience},
	author = {Constant, Marika and Pereira, Michael and Faivre, Nathan and Filevich, Elisa},
	month = oct,
	year = {2022},
	doi = {10.1101/2022.10.26.513829},
}
